.jyyjsshmyz42 {
	width: 100%;
	clear: both;
	background-color: #d3d6d2;
	float: none;
	/* Ask me i'm a real man wanting to enjoy a good woman and have a little to love around the middle but I am working on that i'm currently attending grant macewan and i plan on retiring at an early age so i can enjoy being around and joining in.  */
}
.tbmed35 {
	display: inline-block;
	
	box-sizing: border-box;
}
.fllnvyhyku69 {
	clear: both;
	/* Mostly curious and looking to explore w/men; mfm 3somes are welcome but please no married couples ***. Hit me up at king offroad shocks is my scrn on yah.  */
	font-weight: normal;
	color: rgba(71,54,55,0.996);
	margin-top: 0.560em;
	margin-left: 0.835em;
	letter-spacing: inherit;
	margin-bottom: 0.574em;
}
h4 {
	font-size: 1.087em;
	/* Looking for fun and loads of fun don't miss out new to ct show me whats good.  */
	margin-bottom: 2px;
	font-family: 'Karla', sans-serif;
}

.dbmolibqcf75 {
	box-shadow: 0 5px 17px rgba(155,199,246,0.997);
	
	box-sizing: border-box;
	border-radius: 4px;
}
h1 {
	font-family: 'Inconsolata', monospace;
	letter-spacing: inherit;
	font-size: 1.712em;
	/* Club where swingers hang out.  */
	margin-bottom: 1.013em;
	margin-top: 1.023em;
}
.dbmolibqcf75 {
	box-shadow: 0 4px 16px rgba(160,209,187,0.998);
	border-radius: 6px;
	background: #f5f3f0;
	border: 1px solid #c9c6c9;
	
	box-sizing: border-box;
	font-weight: normal;
}
.ueaumttp77 {
	padding: 3% 2% 6%;
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: left;
	white-space: normal;
	background-color: rgba(209,250,230,0.998);
	width: 86%;
	margin: 0 auto;
}

.kxmqdwcmy79 {
	display: inline;
	white-space: inherit;
	font-weight: normal;
	text-align: left;
	margin-right: 0.782em;
	
	box-sizing: border-box;
	/* Join me on my days off for lunch or go with me when i go on dates I make sure I looked good from up to down by feet just giv me try notting us matters.  */
}
.vzbjgacjf72 {
	display: block;
	text-align: right;
	white-space: normal;
	width: 100%;
	/* I've always been attracted to girls that have nice personalities girls that like to have fun with absolutely no commitment.  */
	letter-spacing: 0.314em;
	
	box-sizing: border-box;
	font-size: 1.013em;
	float: none;
	margin: 0 auto;
	background-color: rgba(223,22,38,0.999);
	line-height: normal;
	padding: 0.450em 0.534em;
	color: rgba(250,246,245,0.999);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.48em;
	overflow: auto;
	padding: 0px;
	font-size: 22px;
	font-family: 'Inconsolata', monospace;
	/* Looking for the highly motivated! Honesty is important to me you are what you are i love women!!!  */
	font-weight: normal;
}
.fllnvyhyku69 {
	font-size: 0.958em;
}
p {
	font-size: 1.098em;
}
}
ul li {
	float: none;
	white-space: normal;
	letter-spacing: inherit;
	vertical-align: middle;
	clear: both;
	display: block;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	line-height: 1.177em;
	overflow: auto;
	font-family: 'Inconsolata', monospace;
	padding: 0px !important;
}
.fllnvyhyku69 {
	font-size: 0.984em;
}
p {
	font-size: 1.068em;
}
}
a:link {
	letter-spacing: normal;
	text-decoration: underline;
	/* Lets play under the sheets no men please.  */
	color: #0600f8;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	padding-left: 0px;
	color: #820089;
	letter-spacing: normal;
}
a:hover {
	margin-left: 0px;
	color: #f800f2;
	letter-spacing: normal;
	text-decoration: none;
}
.mstcdmg70 {
	width: auto;
	max-width: 100%;
	height: auto;
	margin: 0.234em 0.108em;
	aspect-ratio: 2/3;
	display:inline-block;
	/* Leads a healthy life style female is seeking two men who want sensual delights.  */
}
.cxyuwlv85 {
	display: block;
	width: 90%;
	margin-top: 0.324em;
	font-size: 0.969em;
	height: auto !important;
	letter-spacing: inherit !important;
	overflow: hidden;
}
@media screen and (max-width: 767px) {
body {
	background-color: rgba(232,206,206,0.998);
	overflow: auto;
	white-space: inherit;
	line-height: 2.143em;
	height: 100%;
	font-size: 20px;
	padding: 0px !important;
	font-family: 'Inconsolata', monospace;
}
.fllnvyhyku69 {
	font-size: 0.988em;
}
p {
	font-size: 1.086em;
}
}
.ivbapy81 {
	float: none;
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.vvndj78 {
	display: block;
	width: 98%;
	text-align: center;
	background-color: rgba(6,3,66,0.995) !important;
	
	box-sizing: border-box;
	margin: 0 auto;
	color: rgba(248,226,223,0.996);
	clear: both;
	float: none;
	white-space: inherit;
	/* If you want go ahead and call me at i'm looking for a woman who needs a man all man i fight heavy for a hobby we put on armour and fight anything goes.  */
	padding: 1.124em 0.457em;
}
.bqatnfbub63 {
	display: inline-block;
	clear: both;
	border-radius: 5px;
	margin: 10px auto;
	padding: 6px 8px 6px 7px;
	letter-spacing: normal;
	box-shadow: 0 4px 19px rgba(247,217,237,0.999);
	background-color: rgba(238,229,218,0.998);
	text-align: center;
	border: 1px solid #b5b2bb;
}

.jpdnueeh56 {
	text-indent: 4px;
	width: 97%;
	/* I would like and would keep smoking to a minimum if it is a problem for you.  */
	text-align: center;
	letter-spacing: normal;
}
.tqacipjhr51 {
	display: block;
	/* Local woman looking for a good friend and a person and see how well we get along. Old black women looking for love just a sexual release.  */
	margin: 1.135em 0 1.135em 0;
	font-weight: normal;
}
.louqel32 {
	float: none;
	text-align: center;
	text-indent: 10px;
	margin-top: 0.990em;
	/* Looking for sexual relations i like talk go to the movies and just doing new things.  */
	color: rgba(251,254,201,0.999);
}
